RubyGems Navigation menu

Dependências Reversas para talkable-style Latest version of the following gems require talkable-style

Total de downloads 11.488

Desta versão 334

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: